.about-us {
  padding-top: 150px;
}

.about-us h1 {
  font-family: "Object Sans Bold";
  font-weight: 700;
  font-size: 64px;
}

.cloud-img {
  background-image: url("../images/cloud-img.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 300px;
  height: 300px;
  margin: auto;
  border-radius: 25px;
}

.mobile-img {
  background-image: url("../images/mobile-img.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 524px;
  height: 539px;
  margin: auto;
}

.team-quote {
  padding: 60px 0px 0px 100px;
}

.quotation {
  background-image: url("../images/quote.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 40px;
  margin-bottom: 20px;
}

.team-quote h5 {
  font-family: "Inter Medium", sans-serif;
  font-size: 28px;
  width: 310px;
  line-height: 40px;
}

.team-quote h6 {
  text-align: right;
  color: #788078;
  font-size: 18px;
  font-family: "Inter Medium", sans-serif;
  width: 310px;
  margin-top: 15px;
}

.achievments-about {
  margin-top: 35px;
  padding-left: 100px;
}

.achievments-about h6 {
  font-family: "Inter SemiBold", sans-serif;
  font-size: 32px;
  margin-top: 30px;
}

.achievments-about p {
  font-family: "Inter Regular", sans-serif;
  font-size: 18px;
  color: #788078;
}

.chess-figure {
  background-image: url("../images/chess-figure.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 113px;
  height: 113px;
  margin: 130px auto 0px auto;
}
@media (max-width: 991px) {
  .about-us {
    padding-left: 10px;
    padding-right: 10px;
  }
  .about-us h1 {
    font-size: 36px;
  }
  .mobile-img {
    display: none;
  }
  .team-quote h5, .team-quote h6 {
    width: 100%;
  }
  .chess-figure {
    display: none;
  }
  .team-quote {
    padding: 0px 10px;
  }
  .achievments-about {
    margin: 0 auto;
  }
  .achievments-about h6 {
    font-size: 24px;
  }
  .achievments-about p {
    font-size: 16px;
  }
  .team-quote h5 {
    font-size: 24px;
  }
  .quotation {
    width: 30px;
    height: 20px;
  }
}